package integration

import (
	"os"
	"testing"
)

func skipIfNotIntegration(t *testing.T) {
	if os.Getenv("ABRA_INTEGRATION") == "" {
		t.Skip("missing 'ABRA_INTEGRATION', not running integration tests")
	}
}
